Subject: Re: startxwin.bat failing
From: Brian Dessent <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 26 Jan 2005 16:29:29 -0800

Jon wrote:

> I'm trying to run startxwin.bat on a Windows XP system. When I do, the
> Cygwin/X Server starts however when the terminal window comes up, I get the
> two following error messages:
> 
> xterm: Can't execvp /usr/bin/bash: No such file or directory
> xterm: Could not exec /bin/sh: No such file or directory.
> 
> These look like things you would typically find on a unix box so it's not
> suprising to get these errors. However, xterm runs for others in my office on
> windows, but they don't know how it works or what to do to get around this.

Questions about X11 belong in a different mailing list.  cygwin-xfree AT
cygwin.com.  Please use that list for replies to this thread.

I would say you also need to review <http://cygwin.com/problems.html>
for how to ask for help.  Especially heed the part about attaching the
cygcheck output to your post.  It sounds like you have a simple PATH or
mounts problem but you've not given nearly enough information for anyone
to be able to diagnose it, which the cygcheck output will provide.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/